header.header {
    background-color: #FFF;
    padding: 8px 0px;
    overflow: hidden;
    white-space: nowrap;
    box-shadow: var(--shadow);
}

header.header h1 {
    font-size: 1.8em;
}

.menus a {
    display: block;
    color: black;
    text-align: center;
}